<?php

switch ($messaggio) {

case "Torna al menù principale":  		$messaggio = "Vuelve al menù principal"; break;
case "Altri costi prenotazione":  		$messaggio = "Otros costes reserva"; break;
case "appartamento":  				$messaggio = "apartamento"; break;
case "TOTALE":  				$messaggio = "TOTAL"; break;
case "in cassa":  				$messaggio = "en caja"; break;
case "su prenotazione":  			$messaggio = "sobre reserva"; break;
case "senza categoria":  			$messaggio = "sin categoria"; break;
case "appartamento incompatibile":  		$messaggio = "apartamento incompatible"; break;
case "tariffa incompatibile":  			$messaggio = "tarifa incompatible"; break;
case "Scegliere i giorni in cui applicare il costo aggiuntivo":	$messaggio = "Escoger los dìas en los que aplicar el coste añadido"; break;
case "Scegliere le settimane in cui applicare il costo aggiuntivo":	$messaggio = "Escoger las semanas en las que el coste añadido"; break;
case "dal":  					$messaggio = "desde"; break;
case "al":  					$messaggio = "hasta"; break;
case "Continua":  				$messaggio = "Continua"; break;
case "manca numero di persone":  		$messaggio = "falta nùmero de personas"; break;
case "periodo non permesso":  			$messaggio = "perìodo no permitido"; break;
case "numero massimo raggiunto":  		$messaggio = "nùmero màximo alcanzado"; break;
case "bene non presente in inventario":  	$messaggio = "bièn no presente en inventario"; break;
case "OK":  					$messaggio = "OK"; break;
case "I costi sono stati inseriti <b>in cassa</b>":	$messaggio = "Los costes han sido insertados <b>en caja</b>"; break;
case "Calcola i costi aggiuntivi sulla prenotazione dell'appartamento":	$messaggio = "Calcular los costes añadidos sobre la reserva del apartamento"; break;
case "Calcola":  				$messaggio = "Calcular"; break;
case "Inserisci i costi ora":  			$messaggio = "Insertar los costes ahora"; break;
case "Annulla":  				$messaggio = "Anular"; break;
case "Attualmente non ci sono prenotazioni che abbiano registrato l'entrata":	$messaggio = "Actualmente no hay reservas que hayan registrado la entrada"; break;
case "Oggi non ci sono prenotazioni":  		$messaggio = "Hoy no hay reservas"; break;
case "I costi sono stati inseriti sulla prenotazione dell'appartamento":	$messaggio = "Los costes han sido insertados sobre la reserva del apartamento"; break;
case "":  		$messaggio = ""; break;
case "":  		$messaggio = ""; break;

} # fine switch ($messaggio)

?>